.jcarousel-skin-poltava ul, .jcarousel-skin-poltava li {
	margin: 0;
	padding: 0;
	background: none;
}

.jcarousel-skin-poltava .jcarousel-container-horizontal {
    width: 458px;
}
.jcarousel-skin-poltava {
	/*clear: both;*/
	z-index: 999;
}
.jcarousel-skin-poltava .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-poltava .jcarousel-clip-horizontal {
    width:  458px;
    height: 310px;
}

.jcarousel-skin-poltava .jcarousel-item {
    width: 458px;
    height: 295px;
	position: relative;
}


.jcarousel-skin-poltava .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.control a {
    width: 55px;
    height: 18px;
    background: transparent url(../images/skin/np.png) no-repeat 0 0;
    display: block;
    float: left;
    margin: 0 2px 2px 0;
}
.control .next {background-position: right top;}
.control .disabled-next {background-position: right bottom;}
.control .disabled-prev {background-position: left bottom;}
.disabled-next, .disabled-prev {cursor: auto;}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 910px;
    padding: 0 45px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  910px;
    height: 75px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 175px;
    height: 70px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
   margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
   margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 12px;
    right: 5px;
    width: 37px;
    height: 37px;
    cursor: pointer;
    background: transparent url(../js/carousel/next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(../js/carousel/prev-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 12px;
    left: 5px;
    width: 37px;
    height: 37px;
    cursor: pointer;
    background: transparent url(../js/carousel/prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(../js/carousel/next-horizontal.png);
}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal {
    cursor: default;
    background-position: 0 -37px;
}

#top_news li, #top_news ul {
	margin: 0;
	padding: 0;
	list-style: none;
	list-style-image: none;
}

.jcarousel-clip-vertical {
	height: 295px;
	overflow: hidden;
}
#slider-text li.act {
	background: url(../img/sli.png) repeat-x 0 top;
}
#slider-text li {
	position: relative;
	background: url(../img/sli.png) repeat-x 0 bottom;
	border: 1px solid #135f83;
	color: #fff;
	padding: 3px;
	margin-bottom: 2px;
	height: 89px;
	font-size: 11px;
	cursor: pointer;
}
#slider-text li span a {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
#slider-text li span {
	display: block;
	position: relative;
/*	background: #609ec1;
*/	padding: 3px;
	font-size: 12px;
	margin: 2px;
	border-bottom: 1px dotted #fff;
}
#top_news a {
	display: block;
}

#top_news .jcarousel-prev, #top_news .jcarousel-next {
	display: none;
}